Loading ...
Sorry, an error occurred while loading the content.

TQSL 2.0

Expand Messages
  • jhaynesatalumni
    Wonder if anybody is going to compile this into an rpm. Apparently I m not smart enough to get all the dependencies satisfied to compile it from source
    Message 1 of 27 , Nov 9, 2013
    • 0 Attachment
      Wonder if anybody is going to compile this into an rpm.  Apparently I'm not smart
      enough to get all the dependencies satisfied to compile it from source myself.
    • Ed
      On 09 Nov 2013 16:22:08 -0800 ... Well I m far from being the smartest knife in the drawer, but someone in their infinite wisdom decided to use cmake. Well I
      Message 2 of 27 , Nov 9, 2013
      • 0 Attachment
        On 09 Nov 2013 16:22:08 -0800
        <jhhaynes@...> wrote:

        > Wonder if anybody is going to compile this into an rpm. Apparently
        > I'm not smart enough to get all the dependencies satisfied to compile
        > it from source myself.

        Well I'm far from being the smartest knife in the drawer, but someone in
        their infinite wisdom decided to use cmake. Well I get "cmake error" and
        that's it, want to tell me the error, guess not, so then its a
        guessing game.

        Has anyone compiled this in Linux ?? If so do you care to share ?

        Ed W3NR
      • Andy
        ... Yes, I ve successfully compiled it on Ubuntu 12.04.3 LTS. I found it to be pretty straightforward. Many of the dev libraries were already installed on my
        Message 3 of 27 , Nov 9, 2013
        • 0 Attachment
          --- In linuxham@yahoogroups.com, Ed <autek@...> wrote:

          > Well I'm far from being the smartest knife in the drawer, but someone in
          > their infinite wisdom decided to use cmake. Well I get "cmake error" and
          > that's it, want to tell me the error, guess not, so then its a
          > guessing game.
          >
          > Has anyone compiled this in Linux ?? If so do you care to share ?
          >
          > Ed W3NR
          >

          Yes, I've successfully compiled it on Ubuntu 12.04.3 LTS. I found it to be pretty straightforward.

          Many of the dev libraries were already installed on my system. Missing ones were identified by "cmake ." which must be run in the tqsl-2.0 directory after one unpacks the tarball.

          I was missing:
          libdb-dev
          libwxgtk2.8-dev
          The rest of the required libraries are mentioned in the INSTALL file.

          73,

          Andy
          KB1OIQ
        • Larry Levesque
          Built fine on Ubuntu 13.04 once I added some missing dependencies. (libdb-dev, libwxgtk2.8-dev, libcurl4-gnutls-dev) *Larry Levesque KA1VGM*
          Message 4 of 27 , Nov 9, 2013
          • 0 Attachment
            Built fine on Ubuntu 13.04 once I added some missing dependencies.
            (libdb-dev, libwxgtk2.8-dev, libcurl4-gnutls-dev)



            Larry Levesque
            KA1VGM
            On 11/09/2013 08:04 PM, Andy wrote:
             



            --- In linuxham@yahoogroups.com, Ed <autek@...> wrote:

            > Well I'm far from being the smartest knife in the drawer, but someone in
            > their infinite wisdom decided to use cmake. Well I get "cmake error" and
            > that's it, want to tell me the error, guess not, so then its a
            > guessing game.
            >
            > Has anyone compiled this in Linux ?? If so do you care to share ?
            >
            > Ed W3NR
            >

            Yes, I've successfully compiled it on Ubuntu 12.04.3 LTS. I found it to be pretty straightforward.

            Many of the dev libraries were already installed on my system. Missing ones were identified by "cmake ." which must be run in the tqsl-2.0 directory after one unpacks the tarball.

            I was missing:
            libdb-dev
            libwxgtk2.8-dev
            The rest of the required libraries are mentioned in the INSTALL file.

            73,

            Andy
            KB1OIQ


          • Ed
            On Sat, 09 Nov 2013 20:36:20 -0500 ... libcurl4-gnutls-dev) ... That was the missing link. Thanks Ed W3NR
            Message 5 of 27 , Nov 9, 2013
            • 0 Attachment
              On Sat, 09 Nov 2013 20:36:20 -0500
              Larry Levesque <ka1vgm@...> wrote:

              > Built fine on Ubuntu 13.04 once I added some missing dependencies.
              libcurl4-gnutls-dev)

              > *Larry Levesque
              > KA1VGM*

              That was the missing link. Thanks

              Ed W3NR
            • Richard Shaw
              ... I m not sure what distro you re using but I just updated the Fedora packages to the latest 1.X release because it included tqsllib with trustedqsl so I
              Message 6 of 27 , Nov 9, 2013
              • 0 Attachment
                On Sat, Nov 9, 2013 at 6:22 PM, <jhhaynes@...> wrote:
                Wonder if anybody is going to compile this into an rpm.  Apparently I'm not smart
                enough to get all the dependencies satisfied to compile it from source myself. 

                I'm not sure what distro you're using but I just updated the Fedora packages to the latest 1.X release because it included tqsllib with trustedqsl so I figured I would wait for the dust to settle on it before I started updating to 2.0.

                Richard
              • jhaynesatalumni
                OK. Please let us know when you update to TQSL 2.0. I see from some of the messages in this thread what I ve been missing. cmake says BDB is missing, and that
                Message 7 of 27 , Nov 10, 2013
                • 0 Attachment

                  OK.  Please let us know when you update to TQSL 2.0.


                  I see from some of the messages in this thread what I've been missing.


                  cmake says BDB is missing, and that really means libdb-devel, and that sort of thing.



                  ---In linuxham@yahoogroups.com, <hobbes1069@...> wrote:

                  On Sat, Nov 9, 2013 at 6:22 PM, <jhhaynes@...> wrote:
                  Wonder if anybody is going to compile this into an rpm.  Apparently I'm not smart
                  enough to get all the dependencies satisfied to compile it from source myself. 

                  I'm not sure what distro you're using but I just updated the Fedora packages to the latest 1.X release because it included tqsllib with trustedqsl so I figured I would wait for the dust to settle on it before I started updating to 2.0.

                  Richard
                • jhaynesatalumni
                  So far I ve got past the missing BDB by adding libdb and libdb-devel, and then the remaining obstacle, missing wxWidgets, turns out to be package wxGTK-devel
                  Message 8 of 27 , Nov 10, 2013
                  • 0 Attachment

                    So far I've got past the missing BDB by adding libdb and libdb-devel,

                    and then the remaining obstacle, missing wxWidgets, turns out to

                    be package wxGTK-devel  


                    in Fedora 19


                    I sure went in circles until your hint from Ubuntu suggested what to

                    look for.



                    ---In linuxham@yahoogroups.com, <ka1vgm@...> wrote:

                    Built fine on Ubuntu 13.04 once I added some missing dependencies.
                    (libdb-dev, libwxgtk2.8-dev, libcurl4-gnutls-dev)



                    Larry Levesque
                    KA1VGM

                  • Andy
                    FYI: For you Ubuntu folks out there, Kamal has just updated his PPA with TQSL 2.0. 73, Andy KB1OIQ
                    Message 9 of 27 , Nov 11, 2013
                    • 0 Attachment
                      FYI: For you Ubuntu folks out there, Kamal has just updated his PPA with TQSL 2.0.

                      73,

                      Andy
                      KB1OIQ
                    • w8sfc
                      Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no
                      Message 10 of 27 , Nov 13, 2013
                      • 0 Attachment
                        Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                        Sid W8SFC
                      • Dave Wright
                        It is available in the Ubuntu hams repo... https://launchpad.net/~ubuntu-hams-updates/+archive/ppa -- Dave Wright K3DCW Real radio bounces off the sky
                        Message 11 of 27 , Nov 13, 2013
                        • 0 Attachment
                          It is available in the Ubuntu hams repo...

                          https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                          --
                          Dave Wright
                          K3DCW

                          "Real radio bounces off the sky"

                          On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                           

                          Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                          Sid W8SFC


                        • Ed
                          On 13 Nov 2013 13:57:30 -0800 ... Built on Mint 14 just the past few days. You need to install cmake and some other needed dependencies. Also this has been a
                          Message 12 of 27 , Nov 13, 2013
                          • 0 Attachment
                            On 13 Nov 2013 13:57:30 -0800
                            <w8sfc@...> wrote:

                            > Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and
                            > down loaded the tatball from LOTW, tried to follow the instructions
                            > to compile it but no joy. Can someone guide me? 73
                            >
                            > Sid W8SFC

                            Built on Mint 14 just the past few days. You need to install cmake and
                            some other needed dependencies. Also this has been a topic of
                            discussion here the past week. Review the past week or so of posts.

                            Ed W3NR
                          • Ed
                            On Wed, 13 Nov 2013 17:15:18 -0500 ... Not compatable with Mint. Ed W3NR
                            Message 13 of 27 , Nov 13, 2013
                            • 0 Attachment
                              On Wed, 13 Nov 2013 17:15:18 -0500
                              Dave Wright <hfradiopro@...> wrote:

                              > It is available in the Ubuntu hams repo...
                              >
                              > https://launchpad.net/~ubuntu-hams-updates/+archive/ppa
                              >
                              > --
                              > Dave Wright
                              > K3DCW
                              >

                              Not compatable with Mint.

                              Ed W3NR
                            • w8sfc
                              Ok, Ed. I will check it out. I despise Ubuntu but I really like Mint and Debian. If I can get TQSL 2.0 and CQRLOG to work with my ol FT-990, I ll be able to
                              Message 14 of 27 , Nov 13, 2013
                              • 0 Attachment
                                Ok, Ed. I will check it out. I despise Ubuntu but I really like Mint and Debian. If I can get TQSL 2.0 and CQRLOG to work with my ol' FT-990, I'll be able to cut the cord with Microsoft! Thanks, OM! 73

                                Sid W8SFC

                                 



                                ---In linuxham@yahoogroups.com, <autek@...> wrote:

                                On 13 Nov 2013 13:57:30 -0800
                                <w8sfc@...> wrote:

                                > Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and
                                > down loaded the tatball from LOTW, tried to follow the instructions
                                > to compile it but no joy. Can someone guide me? 73
                                >
                                > Sid W8SFC

                                Built on Mint 14 just the past few days. You need to install cmake and
                                some other needed dependencies. Also this has been a topic of
                                discussion here the past week. Review the past week or so of posts.

                                Ed W3NR
                              • w8sfc
                                Bummer. Desparetly want to bid goodbye to Windoze. I don t care for Ubuntu. Like Mint and Debian very much. Thanks, OM 73 Sid W8SFC ... On Wed, 13 Nov 2013
                                Message 15 of 27 , Nov 13, 2013
                                • 0 Attachment

                                  Bummer. Desparetly want to bid goodbye to Windoze. I don't care for Ubuntu. Like Mint and Debian very much. Thanks, OM 73 



                                  Sid W8SFC



                                  ---In linuxham@yahoogroups.com, <autek@...> wrote:

                                  On Wed, 13 Nov 2013 17:15:18 -0500
                                  Dave Wright <hfradiopro@...> wrote:

                                  > It is available in the Ubuntu hams repo...
                                  >
                                  > https://launchpad.net/~ubuntu-hams-updates/+archive/ppa
                                  >
                                  > --
                                  > Dave Wright
                                  > K3DCW
                                  >

                                  Not compatable with Mint.

                                  Ed W3NR
                                • Dave Wright
                                  Why bummer….the repo makes it a snap to install on Linux Mint….simple to set it (and other programs) up. Guess I don’t follow your logic there? -- Dave
                                  Message 16 of 27 , Nov 13, 2013
                                  • 0 Attachment
                                    Why bummer….the repo makes it a snap to install on Linux Mint….simple to set it (and other programs) up.  

                                    Guess I don’t follow your logic there?

                                    -- 
                                    Dave Wright
                                    K3DCW

                                    “Real radio bounces off the sky"

                                    On Wednesday, 13 November 2013 at 19:30, w8sfc@... wrote:

                                     

                                    Bummer. Desparetly want to bid goodbye to Windoze. I don't care for Ubuntu. Like Mint and Debian very much. Thanks, OM 73 



                                    Sid W8SFC



                                    ---In linuxham@yahoogroups.com, <autek@...> wrote:

                                    On Wed, 13 Nov 2013 17:15:18 -0500
                                    Dave Wright <hfradiopro@...> wrote:

                                    > It is available in the Ubuntu hams repo...
                                    >
                                    > https://launchpad.net/~ubuntu-hams-updates/+archive/ppa
                                    >
                                    > --
                                    > Dave Wright
                                    > K3DCW
                                    >

                                    Not compatable with Mint.

                                    Ed W3NR


                                  • Dave Wright
                                    Oh, I see. Ed, I have it running here on Mint with no problems…..Mint 13 Maya. -- Dave Wright K3DCW “Real radio bounces off the sky ... Oh, I see. Ed, I
                                    Message 17 of 27 , Nov 13, 2013
                                    • 0 Attachment
                                      Oh, I see.  

                                      Ed, I have it running here on Mint with no problems…..Mint 13 Maya.  

                                      -- 
                                      Dave Wright
                                      K3DCW

                                      “Real radio bounces off the sky"

                                      On Wednesday, 13 November 2013 at 19:31, Dave Wright wrote:

                                      Why bummer….the repo makes it a snap to install on Linux Mint….simple to set it (and other programs) up.  

                                      Guess I don’t follow your logic there?

                                      -- 
                                      Dave Wright
                                      K3DCW

                                      “Real radio bounces off the sky"

                                      On Wednesday, 13 November 2013 at 19:30, w8sfc@... wrote:

                                       

                                      Bummer. Desparetly want to bid goodbye to Windoze. I don't care for Ubuntu. Like Mint and Debian very much. Thanks, OM 73 



                                      Sid W8SFC



                                      ---In linuxham@yahoogroups.com, <autek@...> wrote:

                                      On Wed, 13 Nov 2013 17:15:18 -0500
                                      Dave Wright <hfradiopro@...> wrote:

                                      > It is available in the Ubuntu hams repo...
                                      >
                                      > https://launchpad.net/~ubuntu-hams-updates/+archive/ppa
                                      >
                                      > --
                                      > Dave Wright
                                      > K3DCW
                                      >

                                      Not compatable with Mint.

                                      Ed W3NR



                                    • Dave Wright
                                      https://launchpad.net/~ubuntu-hams-updates/+archive/ppa This works just fine here with Linux Mint. I added the PPA and off I went. I use it for WSJTX as well
                                      Message 18 of 27 , Nov 13, 2013
                                      • 0 Attachment
                                        https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                                        This works just fine here with Linux Mint.  I added the PPA and off I went.  I use it for WSJTX as well as TrustedQSL.  Works just fine on LInux Mint 13 Maya. 

                                        Dave

                                        Dave
                                        K3DCW

                                        "Real radio bounces off the sky"


                                        On Wed, Nov 13, 2013 at 10:15 PM, Dave Wright <hfradiopro@...> wrote:
                                        It is available in the Ubuntu hams repo...


                                        --
                                        Dave Wright
                                        K3DCW

                                        "Real radio bounces off the sky"

                                        On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                                         

                                        Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                                        Sid W8SFC



                                      • w8sfc
                                        I ll try that, but as I said, I m new to Linux. Can you post the PPA commands for this Ol Ham? Sid W8SFC ...
                                        Message 19 of 27 , Nov 13, 2013
                                        • 0 Attachment

                                          I'll try that, but as I said, I'm new to Linux. Can you post the PPA commands for this Ol' Ham?


                                          Sid W8SFC



                                          ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                          https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                                          This works just fine here with Linux Mint.  I added the PPA and off I went.  I use it for WSJTX as well as TrustedQSL.  Works just fine on LInux Mint 13 Maya. 

                                          Dave

                                          Dave
                                          K3DCW

                                          "Real radio bounces off the sky"


                                          On Wed, Nov 13, 2013 at 10:15 PM, Dave Wright <hfradiopro@...> wrote:
                                          It is available in the Ubuntu hams repo...


                                          --
                                          Dave Wright
                                          K3DCW

                                          "Real radio bounces off the sky"

                                          On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                                           

                                          Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                                          Sid W8SFC



                                        • Dave Wright
                                          The directions on the page: right where it says Adding this PPA to your system ...click on the hyperlink that says Read about installing . However, the
                                          Message 20 of 27 , Nov 13, 2013
                                          • 0 Attachment
                                            The directions on the page:  right where it says "Adding this PPA to your system"...click on the hyperlink that says "Read about installing".  However, the commands are:

                                            sudo add-apt-repository ppa:ubuntu-hams-updates/ppa

                                            sudo apt-get update

                                            sudo apt-get install trustedqsl

                                            That should get v2.0 installed for any Ubuntu-based version, from Precise to Trusty (so anything since Linux Mint 13 onward). Which version of Linux Mint are you running?



                                            Dave
                                            K3DCW

                                            "Real radio bounces off the sky"


                                            On Thu, Nov 14, 2013 at 12:44 AM, <w8sfc@...> wrote:
                                             

                                            I'll try that, but as I said, I'm new to Linux. Can you post the PPA commands for this Ol' Ham?


                                            Sid W8SFC



                                            ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                            https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                                            This works just fine here with Linux Mint.  I added the PPA and off I went.  I use it for WSJTX as well as TrustedQSL.  Works just fine on LInux Mint 13 Maya. 

                                            Dave

                                            Dave
                                            K3DCW

                                            "Real radio bounces off the sky"


                                            On Wed, Nov 13, 2013 at 10:15 PM, Dave Wright <hfradiopro@...> wrote:
                                            It is available in the Ubuntu hams repo...


                                            --
                                            Dave Wright
                                            K3DCW

                                            "Real radio bounces off the sky"

                                            On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                                             

                                            Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                                            Sid W8SFC




                                          • w8sfc
                                            I ll Get right on it! Thanks, OM. 73 Sid W8sfc ... The directions on the page: right where it says Adding this PPA to your system ...click on the hyperlink
                                            Message 21 of 27 , Nov 13, 2013
                                            • 0 Attachment

                                              I'll Get right on it! Thanks, OM. 73


                                              Sid W8sfc



                                              ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                              The directions on the page:  right where it says "Adding this PPA to your system"...click on the hyperlink that says "Read about installing".  However, the commands are:

                                              sudo add-apt-repository ppa:ubuntu-hams-updates/ppa

                                              sudo apt-get update

                                              sudo apt-get install trustedqsl

                                              That should get v2.0 installed for any Ubuntu-based version, from Precise to Trusty (so anything since Linux Mint 13 onward). Which version of Linux Mint are you running?



                                              Dave
                                              K3DCW

                                              "Real radio bounces off the sky"


                                              On Thu, Nov 14, 2013 at 12:44 AM, <w8sfc@...> wrote:
                                               

                                              I'll try that, but as I said, I'm new to Linux. Can you post the PPA commands for this Ol' Ham?


                                              Sid W8SFC



                                              ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                              https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                                              This works just fine here with Linux Mint.  I added the PPA and off I went.  I use it for WSJTX as well as TrustedQSL.  Works just fine on LInux Mint 13 Maya. 

                                              Dave

                                              Dave
                                              K3DCW

                                              "Real radio bounces off the sky"


                                              On Wed, Nov 13, 2013 at 10:15 PM, Dave Wright <hfradiopro@...> wrote:
                                              It is available in the Ubuntu hams repo...


                                              --
                                              Dave Wright
                                              K3DCW

                                              "Real radio bounces off the sky"

                                              On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                                               

                                              Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                                              Sid W8SFC




                                            • Dave Wright
                                              As a note, if you’re using the Debian version of Linux Mint, I don’t think these will work. But if you’re using the Ubuntu-derivitives, then you should
                                              Message 22 of 27 , Nov 13, 2013
                                              • 0 Attachment
                                                As a note, if you’re using the Debian version of Linux Mint, I don’t think these will work.  But if you’re using the Ubuntu-derivitives, then you should have no problems. 

                                                -- 
                                                Dave Wright
                                                K3DCW

                                                “Real radio bounces off the sky"

                                                On Wednesday, 13 November 2013 at 21:44, w8sfc@... wrote:

                                                 

                                                I'll Get right on it! Thanks, OM. 73


                                                Sid W8sfc



                                                ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                The directions on the page:  right where it says "Adding this PPA to your system"...click on the hyperlink that says "Read about installing".  However, the commands are:

                                                sudo add-apt-repository ppa:ubuntu-hams-updates/ppa

                                                sudo apt-get update

                                                sudo apt-get install trustedqsl

                                                That should get v2.0 installed for any Ubuntu-based version, from Precise to Trusty (so anything since Linux Mint 13 onward). Which version of Linux Mint are you running?



                                                Dave
                                                K3DCW

                                                "Real radio bounces off the sky"


                                                On Thu, Nov 14, 2013 at 12:44 AM, <w8sfc@...> wrote:
                                                 

                                                I'll try that, but as I said, I'm new to Linux. Can you post the PPA commands for this Ol' Ham?


                                                Sid W8SFC



                                                ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                                                This works just fine here with Linux Mint.  I added the PPA and off I went.  I use it for WSJTX as well as TrustedQSL.  Works just fine on LInux Mint 13 Maya. 

                                                Dave

                                                Dave
                                                K3DCW

                                                "Real radio bounces off the sky"


                                                On Wed, Nov 13, 2013 at 10:15 PM, Dave Wright <hfradiopro@...> wrote:
                                                It is available in the Ubuntu hams repo...


                                                --
                                                Dave Wright
                                                K3DCW

                                                "Real radio bounces off the sky"

                                                On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                                                 

                                                Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                                                Sid W8SFC





                                              • w8sfc
                                                Worked! Thanks a million! 73 Sid W8SFC ... The directions on the page: right where it says Adding this PPA to your system ...click on the hyperlink that says
                                                Message 23 of 27 , Nov 13, 2013
                                                • 0 Attachment
                                                  Worked! Thanks a million! 73

                                                  Sid W8SFC

                                                   



                                                  ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                  The directions on the page:  right where it says "Adding this PPA to your system"...click on the hyperlink that says "Read about installing".  However, the commands are:

                                                  sudo add-apt-repository ppa:ubuntu-hams-updates/ppa

                                                  sudo apt-get update

                                                  sudo apt-get install trustedqsl

                                                  That should get v2.0 installed for any Ubuntu-based version, from Precise to Trusty (so anything since Linux Mint 13 onward). Which version of Linux Mint are you running?



                                                  Dave
                                                  K3DCW

                                                  "Real radio bounces off the sky"


                                                  On Thu, Nov 14, 2013 at 12:44 AM, <w8sfc@...> wrote:
                                                   

                                                  I'll try that, but as I said, I'm new to Linux. Can you post the PPA commands for this Ol' Ham?


                                                  Sid W8SFC



                                                  ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                  https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                                                  This works just fine here with Linux Mint.  I added the PPA and off I went.  I use it for WSJTX as well as TrustedQSL.  Works just fine on LInux Mint 13 Maya. 

                                                  Dave

                                                  Dave
                                                  K3DCW

                                                  "Real radio bounces off the sky"


                                                  On Wed, Nov 13, 2013 at 10:15 PM, Dave Wright <hfradiopro@...> wrote:
                                                  It is available in the Ubuntu hams repo...


                                                  --
                                                  Dave Wright
                                                  K3DCW

                                                  "Real radio bounces off the sky"

                                                  On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                                                   

                                                  Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                                                  Sid W8SFC




                                                • Dave Wright
                                                  My pleasure, OM 73 -- Dave Wright K3DCW Real radio bounces off the sky
                                                  Message 24 of 27 , Nov 13, 2013
                                                  • 0 Attachment
                                                    My pleasure, OM

                                                    73

                                                    --
                                                    Dave Wright
                                                    K3DCW

                                                    "Real radio bounces off the sky"

                                                    On Wednesday, November 13, 2013 at 10:40 PM, w8sfc@... wrote:

                                                     

                                                    Worked! Thanks a million! 73

                                                    Sid W8SFC

                                                     



                                                    ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                    The directions on the page:  right where it says "Adding this PPA to your system"...click on the hyperlink that says "Read about installing".  However, the commands are:

                                                    sudo add-apt-repository ppa:ubuntu-hams-updates/ppa

                                                    sudo apt-get update

                                                    sudo apt-get install trustedqsl

                                                    That should get v2.0 installed for any Ubuntu-based version, from Precise to Trusty (so anything since Linux Mint 13 onward). Which version of Linux Mint are you running?



                                                    Dave
                                                    K3DCW

                                                    "Real radio bounces off the sky"


                                                    On Thu, Nov 14, 2013 at 12:44 AM, <w8sfc@...> wrote:
                                                     

                                                    I'll try that, but as I said, I'm new to Linux. Can you post the PPA commands for this Ol' Ham?


                                                    Sid W8SFC



                                                    ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                    https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                                                    This works just fine here with Linux Mint.  I added the PPA and off I went.  I use it for WSJTX as well as TrustedQSL.  Works just fine on LInux Mint 13 Maya. 

                                                    Dave

                                                    Dave
                                                    K3DCW

                                                    "Real radio bounces off the sky"


                                                    On Wed, Nov 13, 2013 at 10:15 PM, Dave Wright <hfradiopro@...> wrote:
                                                    It is available in the Ubuntu hams repo...


                                                    --
                                                    Dave Wright
                                                    K3DCW

                                                    "Real radio bounces off the sky"

                                                    On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                                                     

                                                    Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                                                    Sid W8SFC





                                                  • David Toombs
                                                    Thanks for this, works well on my Linux Mint 14 (nadia) 32-bit. Dave, G8FXM 73 s de Dave, G8FXM UKSMG #2192#2192 | RSGB | ARRL | RAFARS #4518 | CDXC
                                                    Message 25 of 27 , Nov 14, 2013
                                                    • 0 Attachment
                                                      Thanks for this, works well on my Linux Mint 14 (nadia) 32-bit.





                                                      Dave,
G8FXM

                                                      73's de Dave, G8FXM
                                                      UKSMG #2192 #2192 | RSGB | ARRL | RAFARS #4518 | CDXC

                                                      On 14/11/13 03:40, w8sfc@... wrote:
                                                       

                                                      Worked! Thanks a million! 73

                                                      Sid W8SFC

                                                       



                                                      ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                      The directions on the page:  right where it says "Adding this PPA to your system"...click on the hyperlink that says "Read about installing".  However, the commands are:

                                                      sudo add-apt-repository ppa:ubuntu-hams-updates/ppa

                                                      sudo apt-get update

                                                      sudo apt-get install trustedqsl

                                                      That should get v2.0 installed for any Ubuntu-based version, from Precise to Trusty (so anything since Linux Mint 13 onward). Which version of Linux Mint are you running?



                                                      Dave
                                                      K3DCW

                                                      "Real radio bounces off the sky"


                                                      On Thu, Nov 14, 2013 at 12:44 AM, <w8sfc@...> wrote:
                                                       

                                                      I'll try that, but as I said, I'm new to Linux. Can you post the PPA commands for this Ol' Ham?


                                                      Sid W8SFC



                                                      ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                      https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                                                      This works just fine here with Linux Mint.  I added the PPA and off I went.  I use it for WSJTX as well as TrustedQSL.  Works just fine on LInux Mint 13 Maya. 

                                                      Dave

                                                      Dave
                                                      K3DCW

                                                      "Real radio bounces off the sky"


                                                      On Wed, Nov 13, 2013 at 10:15 PM, Dave Wright <hfradiopro@...> wrote:
                                                      It is available in the Ubuntu hams repo...


                                                      --
                                                      Dave Wright
                                                      K3DCW

                                                      "Real radio bounces off the sky"

                                                      On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                                                       

                                                      Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                                                      Sid W8SFC





                                                    • w8sfc
                                                      I m running Mint 15 32-bit. CQRLOG and TQSL 2.0 are installed and working! The only hurdle left is a Canon printer driver for my MF3010 printer. Thanks to
                                                      Message 26 of 27 , Nov 14, 2013
                                                      • 0 Attachment

                                                        I'm running Mint 15 32-bit. CQRLOG and TQSL 2.0 are installed and working! The only hurdle left is a Canon printer driver  for my MF3010 printer. Thanks to all! 73


                                                        Sid W8SFC



                                                        ---In linuxham@yahoogroups.com, <g8fxm@...> wrote:

                                                        Thanks for this, works well on my Linux Mint 14 (nadia) 32-bit.





                                                        Dave,
G8FXM

                                                        73's de Dave, G8FXM
                                                        UKSMG #2192 #2192 | RSGB | ARRL | RAFARS #4518 | CDXC

                                                        On 14/11/13 03:40, w8sfc@... wrote:
                                                         

                                                        Worked! Thanks a million! 73

                                                        Sid W8SFC

                                                         



                                                        ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                        The directions on the page:  right where it says "Adding this PPA to your system"...click on the hyperlink that says "Read about installing".  However, the commands are:

                                                        sudo add-apt-repository ppa:ubuntu-hams-updates/ppa

                                                        sudo apt-get update

                                                        sudo apt-get install trustedqsl

                                                        That should get v2.0 installed for any Ubuntu-based version, from Precise to Trusty (so anything since Linux Mint 13 onward). Which version of Linux Mint are you running?



                                                        Dave
                                                        K3DCW

                                                        "Real radio bounces off the sky"


                                                        On Thu, Nov 14, 2013 at 12:44 AM, <w8sfc@...> wrote:
                                                         

                                                        I'll try that, but as I said, I'm new to Linux. Can you post the PPA commands for this Ol' Ham?


                                                        Sid W8SFC



                                                        ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                        https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                                                        This works just fine here with Linux Mint.  I added the PPA and off I went.  I use it for WSJTX as well as TrustedQSL.  Works just fine on LInux Mint 13 Maya. 

                                                        Dave

                                                        Dave
                                                        K3DCW

                                                        "Real radio bounces off the sky"


                                                        On Wed, Nov 13, 2013 at 10:15 PM, Dave Wright <hfradiopro@...> wrote:
                                                        It is available in the Ubuntu hams repo...


                                                        --
                                                        Dave Wright
                                                        K3DCW

                                                        "Real radio bounces off the sky"

                                                        On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                                                         

                                                        Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                                                        Sid W8SFC





                                                      • Geoff McAlpin
                                                        You may be able to get the driver for that printer direct from Canon. I was able to download a Linux driver for my 4370dn from their downloads section. Geoff
                                                        Message 27 of 27 , Nov 15, 2013
                                                        • 0 Attachment

                                                          You may be able to get the driver for that printer direct from Canon. I was able to download a Linux driver for my 4370dn from their downloads section.

                                                          Geoff McAlpin, NW7GM (ex N7PGN)
                                                          Seattle, WA
                                                          CN87tr

                                                          On Nov 14, 2013 3:25 PM, <w8sfc@...> wrote:
                                                           

                                                          I'm running Mint 15 32-bit. CQRLOG and TQSL 2.0 are installed and working! The only hurdle left is a Canon printer driver  for my MF3010 printer. Thanks to all! 73


                                                          Sid W8SFC



                                                          ---In linuxham@yahoogroups.com, <g8fxm@...> wrote:

                                                          Thanks for this, works well on my Linux Mint 14 (nadia) 32-bit.





                                                          Dave,
G8FXM

                                                          73's de Dave, G8FXM
                                                          UKSMG #2192 #2192 | RSGB | ARRL | RAFARS #4518 | CDXC

                                                          On 14/11/13 03:40, w8sfc@... wrote:
                                                           

                                                          Worked! Thanks a million! 73

                                                          Sid W8SFC

                                                           



                                                          ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                          The directions on the page:  right where it says "Adding this PPA to your system"...click on the hyperlink that says "Read about installing".  However, the commands are:

                                                          sudo add-apt-repository ppa:ubuntu-hams-updates/ppa

                                                          sudo apt-get update

                                                          sudo apt-get install trustedqsl

                                                          That should get v2.0 installed for any Ubuntu-based version, from Precise to Trusty (so anything since Linux Mint 13 onward). Which version of Linux Mint are you running?



                                                          Dave
                                                          K3DCW

                                                          "Real radio bounces off the sky"


                                                          On Thu, Nov 14, 2013 at 12:44 AM, <w8sfc@...> wrote:
                                                           

                                                          I'll try that, but as I said, I'm new to Linux. Can you post the PPA commands for this Ol' Ham?


                                                          Sid W8SFC



                                                          ---In linuxham@yahoogroups.com, <hfradiopro@...> wrote:

                                                          https://launchpad.net/~ubuntu-hams-updates/+archive/ppa

                                                          This works just fine here with Linux Mint.  I added the PPA and off I went.  I use it for WSJTX as well as TrustedQSL.  Works just fine on LInux Mint 13 Maya. 

                                                          Dave

                                                          Dave
                                                          K3DCW

                                                          "Real radio bounces off the sky"


                                                          On Wed, Nov 13, 2013 at 10:15 PM, Dave Wright <hfradiopro@...> wrote:
                                                          It is available in the Ubuntu hams repo...


                                                          --
                                                          Dave Wright
                                                          K3DCW

                                                          "Real radio bounces off the sky"

                                                          On Wednesday, November 13, 2013 at 4:57 PM, w8sfc@... wrote:

                                                           

                                                          Has anyone compiled TQSL 2.0 for Linux Mint? I am new to Linux and down loaded the tatball from LOTW, tried to follow the instructions to compile it but no joy. Can someone guide me? 73

                                                          Sid W8SFC





                                                        Your message has been successfully submitted and would be delivered to recipients shortly.